GitLab Runner compatibility with GitLab CE 11.0

documentation
feedback

#1

I use GitLab Runner 10.x, but can I use GitLab 11.0 as it is?
I am in trouble because I have not written below.

https://docs.gitlab.com/runner/#compatibility-chart


#2

We should include 11.0 in that chart. I opened an issue to add it https://gitlab.com/gitlab-org/gitlab-runner/issues/3397.


#3

You’re a big help.
Thank you.